.payment-types {
  margin-top: 42px;
  padding-left: 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1065px;
}
@media (max-width: 1439px) {
  .payment-types {
    margin-top: 53px;
  }
}
@media (max-width: 1199px) {
  .payment-types {
    margin-top: 38px;
    max-width: 64%;
  }
}
@media (max-width: 959px) {
  .payment-types {
    margin-top: 17px;
    max-width: 100%;
  }
}
@media (max-width: 639px) {
  .payment-types {
    margin-top: 36px;
  }
}

.payment-types__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 959px) {
  .payment-types__list {
   max-width:450px;
  }
}
@media (max-width: 639px) {
  .payment-types__list {
    display: block;
  }
}

.payment-types__list-title {
  margin-right: 10px;
  padding: 5px 9px;
  white-space: nowrap;
  background: rgba(255, 255, 255, 0.04);
  border-radius: 3.8px;
}
@media(min-width:960px) and (max-width:1199px){
 .payment-types__list-title{
   padding-top: 17px;
   padding-bottom: 17px;
 }
  .payment-types .container{
    padding-left: 0;
    max-width:625px;
  }
}
.payment-types__list-title p {
  font-family: "Raleway-Regular";
  font-size: 14px;
  line-height: 16px;
  color: #E2E2E2;
  opacity: 0.7;
}
@media (max-width: 1199px) {
  .payment-types__list-title p {
    font-size: 12px;
    line-height: 14px;
  }
}
@media (max-width: 639px) {
  .payment-types__list-title {
    margin-bottom: 18px;
    width:fit-content;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.payment-types__list-logo {
  // display: grid;
  // grid-template-columns: repeat(auto-fit, 8.3%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  row-gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}
.payment-types__list-logo p {
  @media(min-width:1200px){
    & +p{margin-left: 7px;}

  }
  @media(min-width:1439px) {
    &+p {
      margin-left: 16px;
    }

  }
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;

}
@media (max-width: 1199px) {
  .payment-types__list-logo {
    display: grid;
    grid-template-columns: repeat(auto-fit, 8.3%);
    grid-template-columns: repeat(auto-fit, 16.6%);
    row-gap: 5px;
  }
  .payment-types__list-logo p {
       -webkit-box-pack: start;
       -ms-flex-pack: start;
       justify-content: flex-start;
  }
}
@media (max-width: 959px) {
  .payment-types__list-logo {
    grid-template-columns: repeat(auto-fit, 25%);
    row-gap: 15px;
  }
}
@media (max-width: 639px) {
  .payment-types__list-logo p {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-right: 16px;
  }
}
@media(min-width:960px) and (max-width: 1199px){
  .package-card__title,
  .package-card--badge .package-card__title {
    max-width: 344px;
  }
}
@media(min-width:1200px) {
.package-content label:first-child .package-card__title {max-width:355px}
}

@media(max-width:639px){

  .package-content label:first-child .package-card__price--mobile{
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
      -webkit-box-align:end;
      -ms-flex-align:end;
      align-items:flex-end;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;

  }
  .package-content label:first-child .package-card__info .package-card__price--mobile p+p {
   margin-top: 0;
   margin-left: 0px;
   font-size: 13px;
   position: relative;
   top: -2px;

  }
}

  @media(max-width:1199px){
    .payment-types__list-logo p:nth-child(1),.payment-types__list-logo p:nth-child(7n) {
      justify-content: flex-start;
    }
  .payment-types__list-logo p:nth-child(6n) {
    justify-content: flex-end;
  }
}
  @media(max-width:959px) {
 .payment-types__list-logo p:nth-child(1),
 .payment-types__list-logo p:nth-child(7n),.payment-types__list-logo p:nth-child(6n) {
   justify-content: center;
 }
    .payment-types__list-logo p:nth-child(4n+1) {
      justify-content: flex-start;
    }

    .payment-types__list-logo p:nth-child(4n+4) {
      justify-content: flex-end;
    }
  }
